.orderlist .right .total-list li p.addedValue{
	width: 100%;
}
.ordercarStyle .Remarks h4{
	text-align: left;
    width: 95%;
    margin: 0 auto;
    padding: 15px;
    line-height: 120%;
    font-size: 16pt;
}
.updateNewadd .list.save p span.gono{
	color: #ae2424;
}
.orderlist .otherspecial .system{
	margin-bottom: 18px;
}
.orderlist .otherspecial .system h3{
	margin-bottom: 10px;
}
.orderlist .otherspecial .system p{
	line-height: 37px;
}

.orderlist .right{
	padding-top: 60px;
}

.ordercarStyle .buylist{
	overflow: unset;
	position: relative;
}
.ordercarStyle .buylist .clearCart{
	position: absolute;
    right: 20px;
    bottom: -65px;
    border: 0px;
    z-index: 99;
    width: 120px;
    height: 34px;
    background: #000;
    border-radius: 5px;
}
.ordercarStyle .buylist .clearCart p{
	text-align: center;
    height: 34px;
    line-height: 34px;
}
.ordercarStyle .buylist .clearCart a{
	color: #fff;
	display: block;
	font-size: 14px;
}
.ordercarStyle .buylist .inside-type li:nth-child(3){
	width: calc(100% - 600px);
}
.ordercarStyle .buylist .inside-type li{
	width: 125px;
}
.ordercarStyle .buylist .inside-type li input.cartOrderNum{
	width: 54px;
    border: 1px solid #bfbfbf;
}
.ordercarStyle .buylist .inside-type li span.removeItem{
	display: inline-block;
    height: 23px;
    line-height: 20px;
}
.ordercarStyle .buylist .inside-type li:last-child span.removeItem a{
	display: unset;
    font-size: unset; 
    background: none;
    line-height: unset; 
    padding: 0px; 
    margin-left: 5px;
}

.right p.red{
	color: #7d7d7d;
}
.right p.red b.redDollar{
	color: #2a2a2a;
	
}
.right p.red b:last-child{
	color: #276ee8;
}
.white-bg{
	padding: 28px 20px;
}

@media screen and (max-width: 768px) {
	.ordercarStyle .buylist .inside-type li{
		width: 100%;
	}
	.ordercarStyle .buylist .inside-type li:nth-child(3){
		width: 100%;
	}
}